Blog

ezwww.ch supporte les hébergement sous PHP 7.4

Les dernières versions des navigateurs Chrome et Firefox n'acceptent plus les certificats SSL pour les sites Web qui ont été émis par une authorité de certifications appartenant à Symantec. Le message d'erreur suivante s'affiche "NET::ERR_CERT_SYMANTEC_LEGACY". Veuillez ré-émettre votre certificat pour corriger le problème.

https://ssl-tls.info/symantec_thawte_geotrust_rapidssl.html

 

Le célèbre logiciel de nettoyage CCleaner a été piraté. Du code malveillant a été ajouté à l'insu des développeurs.

Les versions concernées sont CCleaner v5.33.6162 et CCleaner Cloud v1.07.3191.

Veuillez mettre à jour et installer au moins la version 5.34.6207 sortie le 12 septembre 2017.